<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d9b1d25d6f0b03ef31de23b7780c6dc">
  <dict>
    <!--2024-05-31 15:01:33.000-->
    <bool key="carrier_support_cft_bool">true</bool>
    <!--2024-05-31 15:01:33.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2024-07-02 15:42:58.000-->
    <bool key="hn_supported_display_nr_5ga">true</bool>
    <!--2024-05-31 15:01:33.000-->
    <int key="num_match">11</int>
    <!--2024-05-31 15:01:33.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
